Este sitio es propiedad de cookies de terceros.
Si usted continúa con nosotros, entendemos que acepta nuestro uso de cookies.

  • Este sitio usa cookies. Para continuar usando este sitio, debes aceptar nuestro uso de cookies. Más información.
Home

Gestor de plugins vacio

macmanolo

Usuario Destacado
Vip OpenSPA
#22
A ver, que me estoy liando, el volcado de ahora es de la 3.0, pero yo había leído que tenías la 5.0.0.3, para la 3.0 tienes que buscar un parche que hicieron para esa versión, pero lo mejor es poner la última y aplicar estos comandos que te he indicado.

Saludos
 

jaroprofe

Usuario
Fan de OpenSPA
#23
A ver, que me estoy liando, el volcado de ahora es de la 3.0, pero yo había leído que tenías la 5.0.0.3, para la 3.0 tienes que buscar un parche que hicieron para esa versión, pero lo mejor es poner la última y aplicar estos comandos que te he indicado.

Saludos
Lo que dije es que en la 3.0 no me funciona pero en la 5.0.0.3 tampoco me funcionaba.
A mi lo que me interesa es la 3.0, que es la que me graba más o menos bien.
La 5.0.0.3 no me interesa.
En cuanto al parche, le tengo puesto un parche para las descargas, pero para la instación de plugins en el inicio no conozco la existencia de ningún parche.
 

macmanolo

Usuario Destacado
Vip OpenSPA
#24
No se a que te refieres con instalacion de plugins? El parche que tu dices para las descargas es precisamente para eso, para poder descargar plugins, parches, actualizaciones, etc, ¿que es exactamente lo que no te funciona? Si es que en plugins al pulsar el botón verde no te sale nada, es por que a esa version ya no le dan soporte y han borrado el feed, por lo que tendras que buscar los plugins que necesites por tu cuenta y instalarlos manualmente.

En mi opinión lo mejor es que pongas la 5.0.0.6

Saludos
 

jaroprofe

Usuario
Fan de OpenSPA
#25
Si pulsa Menú/PanelSPA hay dos opciones diferentes Descargas openSPA y Gestor de Plugins y Extensiones que es la que no funciona.
En este último hay Extensiones q no está en las descargas y que difícilmente encontraré por mi cuenta ya q son específicas de OpenSpa, los q quiero es arreglar este gestor de descargas y si no se puede descargarme los ipk q me hacen falta como sea e instalarlos. El que más me hace falta es el rampeador de teclas de mando a distancia, pero también me vendrían bien el gestor de backups y el gestor de archivos

Enviado desde mi EVA-L09 mediante Tapatalk
 

evox

OpenSpa Team
Miembro del equipo
#26
@jaroprofe cuando puedas prueba otra vez a meter por telnet

opkg update

Haber que te responde ahora que estamos mirando los feeds, pon en que deco e imagen lo has probado.

Salu2.
 

†LUCIFER†

Invitado
#29
para lo que comenta @evox entra en /etc/opkg y veras archivos los abres y ahi cambias https por http.

Imagino que se refiere a eso.
 

evox

OpenSpa Team
Miembro del equipo
#30
para lo que comenta @evox entra en /etc/opkg y veras archivos los abres y ahi cambias https por http.

Imagino que se refiere a eso.
Si a eso me refiero, no le he expecificado porque ya se lo explique en el post 11 y ya los cambio a https, originalmente eran http. Pero gracias por el apunte.

Salu2.
 

evox

OpenSpa Team
Miembro del equipo
#32
@jaroprofe si con http sigue igual dejalo asi y instala este ipk que adjunto ( descomprime el rar para obtenerlo ), si no da errores reinicia completamente, no GUI y haz opkg update, si da errores me los pones para darte los ipk de las librerias que pida.

Salu2.
 

Adjuntos

Última edición:

morser

OpenSpa Team
Miembro del equipo
#34
joer macho. Ahora no te da el error de antes, pero no te conecta y no saca ningun codigo de error, es como si no reconociera la dureccion o que no tendrias internet.

Si tecleas esto por telnet:

ping openspa.webhop.info

que te contesta?
 

jaroprofe

Usuario
Fan de OpenSPA
#37
Viendo que parece que no hay solución a este tema ¿alguien me puede pasar por aquí o por privado los ipk o archivos para instalar el rampeador de teclas del mando a distancia y el swap mánager?

Enviado desde mi EVA-L09 mediante Tapatalk